Service Desk - Feature #1356

For the Sl logged in Users Select Sl option should not be Visible in the Reports page.

01/10/2024 07:31 PM - Krishna Kanth A

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir/Praveen,
For the Sl logged in Users Select Sl option should not be Visible in the Reports page.
Kindly refer to the attached file.

History

#1 - 03/10/2024 10:21 AM - Praveen kumar Bandi
- Tracker changed from Bug to Feature

- Assignee changed from Bhanuchander Sannidhanam to Jagadish Vangara

#2 - 04/10/2024 12:32 PM - Narayana Akkipalli
- Status changed from New to Resolved

- Assignee changed from Jagadish Vangara to Narayana Akkipalli

#3 - 06/01/2025 11:17 AM - Redmine Admin

- Status changed from Resolved to Closed

Files

SI_loggedinUsers.png 64.4 KB 01/10/2024
